.paddingleft_15_xs{
  padding-left: 15px !important;
}
.investors_main_title{
	/* width: 112px;
  	height: 24px; */
	font-family: Montserrat;
	font-size: 20px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #393939;
	color: var(--greyish-brown);
	margin-bottom: 40px;
	padding-left:  -10px !important;
}

.rectangle2 .for_gap{
  width: 94% !important;
}
.p-l-15{
	padding-left: 15px !important;
}
.p-r-15{
  padding-right: 15px !important;
}
.p-b-18{
	padding-bottom: 18px;
}
.m-b-15{
	margin-bottom: 15px;
}
.m-l-15{
	margin-left: 15px;
}
.m-l-30{
	margin-left: 30px;
}




a{
  color: #333;
}
/* a:hover, a:active, a:focus{
  color: #333;
  text-decoration: none;
} */


.investors_pagination{
	font-family: Montserrat;
  font-size: 10px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #393939 !important;
  color: var(--greyish-brown);
}
/* .investors_pagination_bg{
	width: 960px;
  height: 878.5px;
  background-color: #304ffe !important;
} */

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #fff;
    background-color: #304ffe;
    border-color: #304ffe;
}/* 
.pagination-sm{
	border-radius: 50% !important;
} */

.pagination-sm>li:last-child>a, .pagination-sm>li:last-child>span {
    border-top-right-radius: 45px;
    border-bottom-right-radius: 45px;
}

.pagination-sm>li:first-child>a, .pagination-sm>li:first-child>span {
    border-top-left-radius: 45px;
    border-bottom-left-radius: 45px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.pagination-sm>li:last-child>a, .pagination-sm>li:first-child>span {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 45px;
    border-bottom-right-radius: 45px;
}

.pagination-sm>li:nth-child(2)>a, .pagination-sm>li:nth-child(2)>span, 
.pagination-sm>li:nth-child(3)>a, .pagination-sm>li:nth-child(3)>span {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.for_border_radius a{
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 45px !important;
  border-bottom-right-radius: 45px !important;
}

.Rectangle-1 {
  /* width: 290px;
  height: 375.5px; */
  /* background-color: #f2f6ff !important;
  background-color: var(--very-light-blue); */
  /* padding: 21px 52.5px 18.5px 21.5px; */
  /* left: 30px; */
  min-height: 678px;
}

.wrapper_columns{
	background-color: #f2f6ff !important;
	background-color: var(--very-light-blue);
	float: left;
	padding:  25px;
	/* min-height: 600px; */
	min-height: 500px;
	height: auto;
	width: 95%;
}

.Rectangle-2 {
  /* background-color: #f2f6ff !important;
  background-color: var(--very-light-blue); */
  /* padding: 21px 52.5px 18.5px 21.5px; */
  /* left: 0px; */
}

.rectangle2{
  /* min-height: 697px; */
  height: auto;
  min-height: 500px;
  height: auto;
}

/* .Rectangle-3 {
  background-color: #ffffff;
  background-color: var(--very-light-blue);
  padding: 50px;
  left: 0px;
  border: 2px solid #ccc;
} */


.Rectangle-3 {
    background-color: #ffffff;
    background-color: var(--very-light-blue);
    /* padding: 50px; */
    padding: 25px;
    left: 0px;
    border: 2px solid #ccc;
    position: inherit;
    width: 95%;
}


.Rectangle-4 {
  background-color: #ffffff;
  background-color: var(--very-light-blue);
  /* padding: 21px 52.5px 18.5px 21.5px; */
  padding: 50px;
  margin-left: 66px;
  border: 2px solid #ccc;
}


.rectangle-1_date{
	color: #393939 !important;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: var(--greyish-brown);
  margin-bottom: 0px;
}


.rectangle-1-heading{
	text-align-last: left;
	font-size: 20px;
	/* color: #304ffe !important; */
	text-decoration: underline;
  margin-top: 10px;
}
button.download_button{
  font-family: Montserrat;
  background-color: #304ffe;
    color: #fff;
    font-size: 12px;
    /* padding: 5px 11.5px 6px 11.5px !important; */
    border-radius: 0px !important;
    /* margin-top: -76px;
    height: 40px;
    margin-right: -11px !important; */
}
button.download_button:hover,button.download_button:focus {
  color: #fff !important;
}
.rectangle-1-content:hover{
  color: #304FFE !important;
  text-decoration: underline;
  font-weight: 500;
}
.rectangle-1-content{
	text-align-last: left;
	font-size: 17px;
	color: #393939 !important;
  /* margin-top: 10px; */
  font-weight: 400;
}
.annual_report{
	background-color: #ffffff;
	/* padding: 29px 0 26px 38px; */
	font-family: Montserrat;
  font-size: 13px ;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #3d3d3d;
  vertical-align: top;
  border: 2px solid #ccc;
}
.sustainability_report{

}
.download_icon{
	cursor: pointer;
	float: right;
  margin-top: -6px;
  width: 50px;
}

.inverstors_main_content{
  color: #304FFE;
  font-family: Montserrat;
  font-size: 36px;
  font-weight: 300;
  line-height: 43px;
  width: 1098px;
  text-align: center;
  /* margin: 0 50px; */
  margin: 0 1%;
}
.investors_main_content_sub{
  text-align: center;
  color: #393939;
  font-family: Montserrat;
  font-size: 19px;
  font-weight: 400;
  line-height: 36px;
  /* width: 856px; */
  margin: 0 100px;
  /* text-align:  left; */
  padding-left:  10px;
}




/* Pagination */
.pager .active a{
    background-color : #304FFE;
    /* color: #FFF; */
    border: 0px;
}

.pager, .pager_press_releases{
  /* padding-left: 0;
  margin: 20px 17px !important; */
  text-align: right;
  list-style: none;
  position: relative;
  left: -30px;
}


.pager .active a, .pager .active a:hover {
    background-color: #304FFE;
    color: #FFF !important;
    border: 0px;
    font-size: 12px;
    height: 29.5px;
}

.pager li>a:focus, .pager li>a:hover{
  display: inline-block;
  /* padding: 5px 14px; */
  background-color: #304FFE;
  color: white;
  border: 1px solid #ddd;
  font-size: 12px;
  /* border-radius: 15px; */
}

.pager li>a, .pager li>span{
  display: inline-block;
  /* padding: 5px 14px; */
  background-color: #fff;
  border: 1px solid #ddd;
  /* border-radius: 0px !important; */
  /* border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important; */

}


.pagination>li>a, .pagination>li>span{
  /* color */
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
  background-color: #304FFE;
}
.pagination>li>a, .pagination>li>span{
  color: black;
}